## haskell-attoparsec-text 0.8.5.1

=== benchmarks/Makefile ===
all: med.txt double_test.txt tiny double

tiny: Tiny.hs
	ghc -O --make -o $@ $<

double: Double.hs
	ghc -O --make -o $@ $<

%: %.bz2
	bunzip2 -k $<

clean:
	-rm -f *.o *.hi tiny
