=== debian/changelog ===
haskell-attoparsec-text (0.8.5.1-2) unstable; urgency=low

  * Add version constraints to build-depends, avoids build failures on build
    daemons. 
  * Actually extend the version in .cabal and control to allow building
    against attoparsec 0.10. 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 03 Dec 2011 23:31:02 +0100

haskell-attoparsec-text (0.8.5.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 10 Jun 2011 23:49:58 -0400
